Bug 112951 - No ccm command to clear a configuration value
Summary: No ccm command to clear a configuration value
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: other (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Justin Ross
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 106481
TreeView+ depends on / blocked
 
Reported: 2004-01-06 16:35 UTC by Daniel Berrange
Modified: 2007-04-18 17:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-26 22:29:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Berrange 2004-01-06 16:35:47 UTC
Description of problem:
There is no way to clear a previously set configuration option.
I'd expect one of:

ccm set --clear foo.bar.wizz

or 

ccm clear foo.bar.wizz

Obviously doing appropriate error checking for config parmas that are
compulsory.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Set a config option
2. Revert to the default setting
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Justin Ross 2004-01-26 16:49:12 UTC
Fixed in perforce change 39746 with the "ccm clear" option.


Note You need to log in before you can comment on or make changes to this bug.